header {
  text-align: center;
}
header a {
  color: #ffffff;
  font-family: 'freeSansBold';
  font-size: 20px;
  line-height: 32px;
  text-decoration: none;
}
section {
  font-family: 'freeSansBold';
}
section form {
  background-color: #aaa;
  border: 1px solid #41280d;
  border-radius: 10px;
  margin: 10px auto 0 auto;
}
section form button {
  cursor: pointer;
  font-family: 'liberation_sansbold';
  font-size: 17px;
  padding: 0;
  width: 60px;
}
section form div {
  border: 1px solid #aaa;
  margin: 0 5px;
  padding: 5px;
}
section form div:first-of-type {
  margin: 5px 5px 0 5px;
}
section form div:last-of-type {
  margin: 0 5px 5px 5px;
  text-align: center;
}
section form label {
  font-family: 'freeSansBold';
  font-size: 19px;
  display: block;
  padding: 0 0 0 3px;
}
section form input[type="checkbox"] {
  height: 20px;
  margin: 0 0 0 0;
  width: 20px;
  vertical-align: bottom;
}
section form input[type="date"] {
  box-sizing: border-box;
  font-family: 'liberation_sansregular';
  font-size: 16px;
}
section form input[type="text"] {
  box-sizing: border-box;
  font-family: 'liberation_sansregular';
  font-size: 16px;
  padding: 0 0 0 3px;
  width: 100%;
}
section form select {
  box-sizing: border-box;
  font-family: 'liberation_sansregular';
  font-size: 16px;
  width: 100%;
}
section form textarea {
  box-sizing: border-box;
  font-family: 'liberation_sansregular';
  font-size: 16px;
/*!
  2 rows is default
  3 rows
  height: 69px;
  4 rows
  height: 90px;
  5 rows
  height: 111px;
  6 rows
  height: 132px;
  7 rows
  height: 153px;
  10 rows
  height: 216px;
  15 rows
  height: 321px;
*/
  height: 153px;
  padding-left: 4px;
  vertical-align: bottom;
  width: 100%;
}
section h1 {
  font-size: 30px;
}
section ul {
  border-top: 2px solid #41280d;
  line-height: 24px;
  list-style-position: inside;
  list-style-type: disc;
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
}
section ul:first-of-type {
}
section ul:last-of-type {
  border-bottom: 2px solid #41280d;
  padding: 10px 0;
}
section ul li::marker {
  font-size: 20px;
}
section ul li a {
  color: #000088;
  font-size: 24px;
  text-decoration: none;
}
footer {
  color: #b28b60;
  font-family: 'freeSansBold';
  text-align: center;
}
footer a {
  color: #ffffff;
  font-family: 'freeSansBold';
  font-size: 20px;
  line-height: 32px;
  text-decoration: none;
}
form[name="umlPassPhrase"] {
  background: #ccc;
  border: 1px solid #667;
  border-radius: 12px;
  color: #000;
  display: none;
  left: 50%;
  position: fixed;
  top: 25%;
  width: 300px;
  z-index: 11;
}
form[name="umlPassPhrase"] button {
  display: block;
  font-family: 'freeSansBold';
  font-size: 13px;
  margin: 0 auto;
  padding: 0;
  width: 60px;
}
form[name="umlPassPhrase"] div {
  border: 1px solid #ccc;
  margin: 3px;
  padding: 3px;
}
form[name="umlPassPhrase"] label {
  font-family: 'freeSansBold';
}
form[name="umlPassPhrase"] input {
  box-sizing: border-box;
  font-family: 'freeSansRegular';
  font-size: 12px;
  width: 100%;
}
@media only screen and (min-width: 1025px) {
  header a {
    font-size: 18px;
  }
  section form button {
    font-size: 13px;
  }
  section form label {
    font-size: 16px;
  }
  section h1 {
    font-size: 20px;
  }
  section ul {
    line-height: 20px;
  }
  section ul li::marker {
    font-size: 16px;
  }
  section ul li a {
    font-size: 18px;
  }
  footer a {
    font-size: 18px;
  }
}

